*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}
input,
textarea {
  border: 0;
  background-color: #f7f7f7;
  padding: 17px 12px;
  font-family: 'Raleway', sans-serif;
}
textarea {
  resize: none;
}
input:focus,
textarea:focus {
  outline: none;
}
::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
.brand {
  display: inline-block;
  font-size: 0;
  max-width: 280px;
}
.brand img {
  width: 100%;
}
.mainSlider {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.mainSlider .bg {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
  -webkit-transition: transform 4s;
  transition: transform 4s;
}
.mainSlider .bg.scale {
  opacity: 1;
  z-index: 2;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
.mainSlider .bg.next {
  opacity: 1;
}
.mainSlider .bg:nth-of-type(1) {
  background-image: url('../images/img1.jpg');
}
.mainSlider .bg:nth-of-type(2) {
  background-image: url('../images/img2.jpg');
}
.mainSlider .bg:nth-of-type(3) {
  background-image: url('../images/img3.jpg');
}
.mainSlider .bg:nth-of-type(4) {
  background-image: url('../images/img4.jpg');
}
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  z-index: 4;
}
.header > .left,
.header > .right {
  position: relative;
  background-color: #000;
  display: inline-block;
}
.header > .left {
  float: left;
  padding: 11.5px;
}
.header > .left .scrollDown {
  display: inline-block;
  font-size: 10px;
  padding: 3px 15px;
  margin-left: 15px;
  border-color: #fff;
  border-style: solid;
  border-width: 0.01em;
}
.header > .right {
  float: right;
  padding: 12px;
}
.header > .right a {
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  font-size: 15px;
}
.header > .right a:last-of-type {
  margin-right: 0;
}
.header > .left:after,
.header > .right:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-bottom: 42px solid transparent;
  border-left: 42px solid transparent;
}
.header > .left:after {
  right: 0;
  margin-right: -42px;
  border-left-color: #000;
}
.header > .right:before {
  left: 0;
  margin-left: -42px;
  border-bottom-color: #000;
}
@-moz-document url-prefix() {
  .header > .left {
    padding: 10px;
  }
  .header > .right {
    padding: 11px;
  }
  .header > .left:after {
    margin-right: -41px;
  }
  .header > .right:before {
    margin-left: -41px;
    border-bottom: 41px solid #000;
  }
}
.mainSlider .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  z-index: 3;
}
.mainSlider .content > .inner {
  margin: 0 auto;
}

.footer {
  font-size: 14px;
}
.footer .logo {
  font-size: 0;
  width: 15%;
}
.footer .logo img {
  max-width: 125px;
  width: 100%;
}
.footer .address {
  width: 27%;
}
.footer .address strong {
  margin-right: 10px;
  min-width: 16px;
}
.footer > .inner {
  margin: 0 auto;
  max-width: 1100px;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 10px;
  padding-right: 10px;
}
.footer > .inner > * {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}
.footer .contact {
  width: 58%;
}
.footer .contact .left,
.footer .contact .right {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  margin-right: -4px;
}
.footer .contact .left {
  padding-right: 7px;
}
.footer .contact .right {
  padding-left: 7px;
}
.footer .contact input,
.footer .contact textarea {
  width: 100%;
  margin-bottom: 17px;
  font-size: 14.5px;
}
.footer .contact input[type=submit] {
  border: 3px solid #000;
  max-width: 200px;
  background-color: transparent;
  text-transform: uppercase;
  float: right;
  font-weight: 700;
  padding: 14px 12px;
  cursor: pointer;
}
@-moz-document url-prefix() {
  .footer textarea {
    height: 189px;
  }
}
.cAtt > * {
  display: inline-block;
  vertical-align: top;
}
.cAtt p {
  white-space: pre-line;
  margin: 0;
}
.cAtt a {
  text-decoration: none;
  color: #b99d61;
}
.cAtt:first-of-type p {
  margin: 0 0 15px 0;
}
@media screen and (max-width: 1029px) {
  .footer > .inner {
    text-align: center;
  }
  .footer > .inner > * {
    text-align: left;
  }
  .footer .logo,
  .footer .address {
    width: auto;
  }
  .footer .logo {
    margin-right: 15px;
  }
  .footer .contact {
    width: 100%;
    margin-top: 15px;
  }
  .footer .contact > form {
    max-width: 700px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 749px) {
  .header > .left,
  .header > .right {
    width: 100%;
    text-align: center;
  }
  .header > .left:after,
  .header > .right:before {
    display: none;
  }
  .header > .left span:first-of-type {
    display: block;
    margin-bottom: 10px;
  }
  .header > .left .scrollDown {
    margin-left: 0;
  }
  .header {
    background-color: #000;
    overflow: hidden;
  }
}
@media screen and (max-width: 589px) {
  .footer .contact .left,
  .footer .contact .right {
    width: 100%;
    padding: 0;
  }
}
.errorSend {
  position: fixed;
  top: 50%;
  left: 50%;
  -moz-transform: translate3d(-50%,-50%,0);
  -ms-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  padding: 20px;
  font-size: 14px;
  background-color: #ff0000;
  color: #fff;
  z-index: 50;
}
.successSend {
  position: fixed;
  top: 50%;
  left: 50%;
  -moz-transform: translate3d(-50%,-50%,0);
  -ms-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
  padding: 20px;
  font-size: 14px;
  background-color: #00b6f1;
  color: #fff;
  z-index: 50;
}
/********/
.btn-next {
  position: absolute;
  z-index: 20;
  bottom: 37px;
  left: 50%;
  cursor: pointer;
  width: 40px;
  border: 1px solid #fff;
  margin-left: -21px;
  -moz-transition-property: -moz-transform,opacity;
  -o-transition-property: -o-transform,opacity;
  -webkit-transition-property: -webkit-transform,opacity;
  transition-property: transform,opacity;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.btn-next .btn-next_i {
  position: relative;
  width: 40px;
  height: 40px;
  overflow: hidden;
  -webkit-animation: overflowAnimation 2.5s ease forwards infinite;
  -moz-animation: overflowAnimation 2.5s ease forwards infinite;
  -ms-animation: overflowAnimation 2.5s ease forwards infinite;
  -o-animation: overflowAnimation 2.5s ease forwards infinite;
  animation: overflowAnimation 2.5s ease forwards infinite;
}
.btn-next span {
  display: block;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-animation: reverseOverflowAnimation 2.5s ease forwards infinite;
  -moz-animation: reverseOverflowAnimation 2.5s ease forwards infinite;
  -ms-animation: reverseOverflowAnimation 2.5s ease forwards infinite;
  -o-animation: reverseOverflowAnimation 2.5s ease forwards infinite;
  animation: reverseOverflowAnimation 2.5s ease forwards infinite;
}
.btn-next span:before {
      content: "";
    position: absolute;
    display: block;
    height: 43px;
    width: 1px;
    right: 0;
    bottom: -3px;
    background: #fff;
    -moz-transform: rotate(27deg);
    -o-transform: rotate(27deg);
    -webkit-transform: rotate(27deg);
    -ms-transform: rotate(27deg);
    transform: rotate(27deg);
    zoom: 1;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  .btn-next span:after {
    position: absolute;
    content: "";
    display: block;
    width: 43px;
    height: 1px;
    left: 1px;
    top: 0;
    background: #fff;
    -moz-transform: rotate(63deg);
    -o-transform: rotate(63deg);
    -webkit-transform: rotate(63deg);
    -ms-transform: rotate(63deg);
    transform: rotate(63deg);
    zoom: 1;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
@keyframes overflowAnimation{
  0%{
    -moz-transform:translate(-100%, 0);
    -ms-transform:translate(-100%, 0);
    -webkit-transform:translate(-100%, 0);
    transform:translate(-100%, 0)
  }
  100%{
    -moz-transform:translate(100%, 0);
    -ms-transform:translate(100%, 0);
    -webkit-transform:translate(100%, 0);
    transform:translate(100%, 0)
  }
}
@-webkit-keyframes overflowAnimation{
  0%{
    -moz-transform:translate(-100%, 0);
    -ms-transform:translate(-100%, 0);
    -webkit-transform:translate(-100%, 0);
    transform:translate(-100%, 0)
  }
  100%{
    -moz-transform:translate(100%, 0);
    -ms-transform:translate(100%, 0);
    -webkit-transform:translate(100%, 0);
    transform:translate(100%, 0)
  }
}
@keyframes reverseOverflowAnimation{
  0%{
    -moz-transform:translate(100%, 0);
    -ms-transform:translate(100%, 0);
    -webkit-transform:translate(100%, 0);
    transform:translate(100%, 0)
  }
  100%{
    -moz-transform:translate(-100%, 0);
    -ms-transform:translate(-100%, 0);
    -webkit-transform:translate(-100%, 0);
    transform:translate(-100%, 0)
  }
}
@-webkit-keyframes reverseOverflowAnimation{
  0%{
    -moz-transform:translate(100%, 0);
    -ms-transform:translate(100%, 0);
    -webkit-transform:translate(100%, 0);
    transform:translate(100%, 0)
  }
  100%{
    -moz-transform:translate(-100%, 0);
    -ms-transform:translate(-100%, 0);
    -webkit-transform:translate(-100%, 0);
    transform:translate(-100%, 0)
  }
}
